Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Tie-Sub

Prerequisites

Tie-Sub declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
English0perl0.00
Params::Validate0Params-Validate-1.13128.57
perl5.006perl0.00

Tie-Sub declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Cwd0PathTools-3.47122.86
Test::Differences0.60Test-Differences-0.63125.71
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001011122.86
Test::NoWarnings0Test-NoWarnings-1.04128.57

Tie-Sub declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.38Module-Build-0.4210134.285714285714
Test::Pod1.14Test-Pod-1.48128.571428571429
Test::Pod::Coverage1.04Test-Pod-Coverage-1.10134.285714285714